﻿@charset "utf-8";
/* CSS Document */
div,form,img,ul,ol,li,dl,dt,dd {margin:0; padding:0; }
ul,li{ margin:0px; padding:0px; list-style:none; }
img{vertical-align:top; border:0;}
h1,h2,h3,h4,h5,h6,p,{ margin:0; padding:0; font-size:12px; font-weight:normal;}
.clear{ clear:both; }
body{ font-family: "宋体"; font-size:12px; width:972px;margin:0 auto;color:#3d3c3c;background:#fff  url(../images/hydf/body-bj.gif)  repeat-x; padding:0;}
a{outline-style:none;color:#323232;text-decoration:none;}
a:hover{ color: #ff9900;text-decoration: underline;}
.top{ height:97px;}
.top dl dt{ float:left; padding:30px 0 0 0;}
.top dl dd{ float:right; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#24528f; padding:55px 18px 0 0;}
.top dl dd a{color:#24528f;}
.top dl dd a:hover{color:#ff9900;}
.banner{ background:  url(../images/banner.jpg)  no-repeat; height:217px;  }
.footlink{ margin:10px 0 0 0;text-align: center; background: url(../images/hydf/foot01.gif) repeat-x; height:60px; line-height:60px; padding:0 25px 0 0; }
.menu{background:  url(../images/hydf/menu02.gif)  no-repeat; height:41px;}
.menu dl{ float:left; padding:12px 0 0 0;}
.menu dl dt{ float:left;}
.menu dl dd{ float:left;}

/* menu */

#nav {line-height: 38px;  list-style-type: none; font-size:14px; font-weight:bold; padding:1px 0 0 5px; width:750px; float:left;}
#nav a {display: block; width: 138px; text-align:center; color:#fff; height:38px}
#nav a:link  {color:#fff; text-decoration:none;}
#nav a:visited  {color:#fff;text-decoration:none;}
#nav a:hover  {color:#FFF;text-decoration:none;}
#nav li {float: left; width: 138px; }
#nav li a:hover{background:  url(../images/hydf/menu01.gif)  no-repeat;}
#nav li ul {line-height: 29px;  list-style-type: none;text-align:left;left: -999em; width: 138px; position: absolute; }
#nav li ul li{float: left; width: 138px;background: #3976ac; height:29px; line-height:29px; border-top:2px #fff solid; }
#nav li ul a{display: block; width: 138px;text-align:center; font-weight:normal;}
#nav li ul a:link  {color:#fff; text-decoration:none;}
#nav li ul a:visited  {color:#fff;text-decoration:none;}
#nav li ul a:hover  {color:#F3F3F3;text-decoration:none;font-weight:normal;background:#637fcc;height:29px; line-height:29px; }
#nav li:hover ul {left: auto;}
#nav li.sfhover ul {left: auto;}
#content {clear: left; }
/* 首页左侧 */
.index-left01{ width:220px; float:left;}
.index-left01 dl dt{ color:#003273; font-family:"微软雅黑"; font-size:14px; font-weight: normal;padding:14px 0 5px 10px;}
.index-left01 dl dt span{ color:#646464;font-size:12px;  }
.index-left01 dl dd{ line-height:24px;padding:0 0 0 10px;}
.index-left01 dl a,.index-left01 h2 a{color:#003273;}
.index-left01 dl a:hover,.index-left01 h2 a:hover{color:#ff9900;}
.index-left01 h2{ color:#003273; font-family:"微软雅黑"; font-size:14px; font-weight: normal;padding:6px 0 5px 10px;background:  url(../images/hydf/index-bj01.gif)  no-repeat; height:24px; margin:5px 0;}
.index-left01 h2 span{ color:#646464;font-size:12px;  }
.index-left01 p{line-height:24px;padding:0 0 0 10px; line-height:24px; margin:0;}

.index-right01 { width:750px; float:left;}
.index-box01{background:  url(../images/hydf/index-bj03.gif)  no-repeat; width:456px; height:174px; margin:15px 0 0 10px; overflow:hidden;float:left;}
.index-bt01 dt{color:#003273; font-family:"微软雅黑"; font-size:14px;float:left; padding:15px 0 10px 15px;}
.index-bt01 dd{ float:right; padding:20px 20px 0 0;}
.index-box01 ul{ width:272px; float:left;padding:0 0 0 10px}
.index-box01 ul li{ float:left; line-height:28px;background:  url(../images/hydf/nav01.gif)  no-repeat 0 11px; padding:0 0 0 10px; margin:0 0 0 10px; width:115px; display:inline;}

.index-list01 dt img{ width:67px; border:1px #e7e7e7 solid; margin:0 13px 10px 0;}
.index-box02{ width:250px;  margin:15px 0 0 15px; float:left;}
.index-box02 dl{background:  url(../images/hydf/index-bj02.gif)  no-repeat; height:32px;}
.index-box02 dl dt{color:#003273; font-family:"微软雅黑"; font-size:14px;float:left; padding:4px 0 0 15px;}
.index-box02 dl dd{ float:right; padding:10px;}
.index-box02 ul li{ line-height:26px; height:26px; margin:0 5px 0 5px; clear:both; border-bottom:1px #969696 dotted;}
.index-box02 ul li span{ float:left;background:url(../images/hydf/nav02.gif) no-repeat left center; padding:0 0 0 8px; }
.index-box02 ul li font{ float:right; font-size:12px; color:#b4b4b4; font-weight:normal;}

.index-box03 dl{ height:36px; padding:0 15px 0 15px;}
.index-box03 dl dt{color:#003273; font-family:"微软雅黑"; font-size:14px;float:left; padding:4px 0 0 15px;}
.index-box03 dl dd{ float:right; padding:10px;}
.index-box03 ul li{ float:left;}
.index-box03 ul li img{ width:122px; padding:1px; border:1px #e1e7ef solid; margin:0 0 0 20px;}
/* 产品 */
.cp-box01{background:url(../images/hydf/index-bj09.gif) repeat-y;   float: left; width:972px;}
.cp-left01{ width:208px; float:left; margin:0 7px 0 7px;  display:inline;}
.cp-left01 p{color:#003273; font-family:"微软雅黑"; font-size:14px; font-weight: normal;padding:10px 0 5px 10px; height:21px; text-align:center;background:url(../images/hydf/index-bj04.gif) no-repeat; margin:0;}
.cp-left01 ul{background:url(../images/hydf/index-bj10.gif) repeat-y; min-height:200px;_height:200px; }
.cp-left01 ul li{ color:#1e5695;font-size:14px; border-bottom:1px #dfdfdf solid;}
.cp-left01 ul li a{ color:#1e5695; display:block;background:url(../images/hydf/nav03.gif) no-repeat 24px 12px; line-height:36px; height:36px; padding:0 0 0 40px}
.cp-left01 ul li a:hover{background:url(../images/hydf/nav04.gif) no-repeat 5px 3px; color:#fff; text-decoration:none;}
.cp-box02{background:url(../images/hydf/index-bj12.gif) repeat-y; min-height:630px;_height:630px; }
.cp-bt01 dl {height:48px; margin:0 10px;background:url(../images/hydf/index-bj06.gif) no-repeat 10px 0 ;  border-bottom:1px #b3b3b3 solid;}
.cp-bt01 dl dt{ float:left; font-size:14px; padding:10px 0 0 50px;font-family:"微软雅黑"; font-size:15px;color:#003273; }
.cp-bt01 dl dd{ float:right; font-size:12px;  color:#295a93; padding:20px 10px 0 0; color:#295a93;}
.cp-bt01 dl dd a{color:#295a93;}
.cp-bt01 dl dd a:hover{color:#ff9900;}
.cp-right01{width:744px; float:left;}

.cp-box03 table{ margin:0 0 0 20px;}
.cp-box03 table th{ text-align:center; font-weight:bold; line-height:40px;}
.cp-box03 span img{ width:124px; height:96px;background:url(../images/hydf/index-bj05.gif) no-repeat; padding:10px; margin:10px 0; }
.cp-box03 ul li{ line-height:30px;background:url(../images/hydf/nav05.gif) no-repeat 0 12px; padding:0 0 0 12px;}
.cp-box03 table td{ line-height:20px; padding:5px; border-top:1px #c2c2c2 dotted}
/*页码*/
.page{  height:40px; overflow:hidden; margin:10px 0 0 0; }
.page ul li{  float:left;text-overflow:ellipsis;white-space:nowrap;  }
.page ul{ padding:10px 40px 0 0; float:right;}
.page ul li a{ margin-right: 5px; padding-right: 3px; padding-left: 3px; padding-top: 3px; padding-bottom: 3px; }
.thisclass { font-weight: bold; color: #ce0000; text-decoration:underline;}
.thisclass a{color: #ce0000;}
/*产品家族*/
.cp-box04{background:url(../images/hydf/cp-bj01.gif) no-repeat; height:203px; padding:0 0 0 60px; margin:10px 0 0 20px}
.cp-box04 ul { float:left; width:165px;}
.cp-box04 ul img{ width:124px; height:96px;background:url(../images/hydf/index-bj05.gif) no-repeat; padding:10px; margin:10px 0 5px 0; }
.cp-box04 ul li{ line-height:16px;background:url(../images/hydf/nav07.gif) no-repeat 0 4px; padding:0 0 0 10px;}

.cp-bt02{background:url(../images/hydf/cp-bj02.gif) no-repeat; color:#295a93; margin:0 0 0 30px; font-size:14px; font-weight:bold; height:24px;
 padding:3px 0 0 15px;}

.cp-box05{ width:330px; float:left; padding:20px 0 0 30px; height:140px;}
.cp-box05 dl{ height:15px;}
.cp-box05 dl dt{ float:left; padding:0 0 0 14px;color:#1e5695;background:url(../images/hydf/nav08.gif) no-repeat 0 3px;  }
.cp-box05 dl dd{ float:right; font-size:12px;  color:#1e5695; color:#295a93;}
.cp-box05 dl dd a{color:#1e5695;}
.cp-box05 dl dd a:hover{color:#ff9900;}
.cp-box05 p{ clear:both; line-height:20px; margin:0;}
.cp-box05 p img{ width:124px; height:96px; float:left;background:url(../images/hydf/index-bj05.gif) no-repeat; padding:10px; margin:10px 10px 0 0; }
.cp-box05 p span a{ color:#fe961e;}
.cp-box05 p span a:hover{ color:#000;}
/*成功案例*/
.al-box01 ul li{ text-align:center; width:246px; float:left; line-height:40px; margin:40px 0 0 0;}
/*成功案例——详细*/
.al-box02{ text-align:center; border-bottom:1px #c4c4c4 dashed; margin:0 20px 20px 20px; padding:0 0 10px 0;}
.al-box02 span{ color:#295a93;font-family:"微软雅黑"; font-size:18px; font-weight:bold; display:block; padding:15px 0 0 0;}
.al-text { line-height:24px; padding:0 20px 20px 20px}
.al-text  p{ line-height:24px;}
.al-text span img{ float:left; margin:5px 16px 0 5px;}
/*技术支持*/
.js-box01{ margin:80px 30px 0 30px;background:#e9e9e9 url(../images/hydf/js-bj01.gif) no-repeat top center; padding:80px 50px 50px 80px; line-height:36px; }

/*客户投诉*/
.ts-box01 h3{ text-align:right; color:#5c7496; margin:30px 50px 0 0; font-size:12px; font-weight:normal;}
.ts-box01 table td{ padding:15px 0 0 10px; color:#5c7496; line-height:24px;}
/*联系我们*/
.ts-box01 span{ display:block; text-align: center; padding:30px 0;}
.ts-box01 ul li{ line-height:30px; padding:0 0 0 200px;}

/*招聘信息*/
.ts-box01 dl{ background:#c3ddfb; height:30px; line-height:30px; padding:0 25px; margin:20px 20px 10px 20px;}
.ts-box01 dl dt{color:#1c5090;font-family:"微软雅黑"; font-size:14px; float:left;}
.ts-box01 dl dd{ float:right;}
.ts-box01 dl a{color:#1c5090;}
.ts-box01 dl a:hover{color:#ff9900;}
.ts-box01 p{ clear:both; line-height:26px; margin:0; padding:0 50px;}
/*资料下载*/
.xz-box01 p { margin:0;}
.xz-box01 p img{ margin:20px 0 20px 70px; float:left;}
.xz-box01 ul { clear:both;}
.xz-box01 ul li{ line-height:30px; border-bottom:1px #c3c3c3 dotted; margin:0 70px;}
/*产品——介绍*/

.cp-top{ height:97px; background:#d2d2d2;}
.cp-top dl dt{ float:left; padding:30px 0 0 10px;}
.cp-top dl dd{ float:right; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#24528f; padding:55px 18px 0 0;}
.cp-top dl dd a{color:#24528f;}
.cp-top dl dd a:hover{color:#ff9900;}

.cp-box06{ background:#fff; border-left:1px #d7d7d7 solid;border-right:1px #d7d7d7 solid; float:left;width:970px;}
.cp-bt03 { float:right; line-height:20px; margin:10px 0 0 0;}
.cp-bt03 dl dt{ float:left;background:url(../images/hydf/nav09.gif) no-repeat; padding:0 0 0 20px; }
.cp-bt03 dl dd{ float:left;background:url(../images/hydf/nav10.gif) no-repeat;padding:0 0 0 20px;margin:0 20px 0 20px}
.cp-box06 h2{ clear:both; border-bottom:1px #c3c3c3 dotted; line-height:60px; margin:0 120px; color:#19558e;font-family:"微软雅黑"; font-size:18px; text-align:center;}

/*产品——介绍*/
/* 5*/
#slidingBlock5{min-height:270px;_height:270px;}
.menu-box5{  border-bottom:2px #1a4d8c solid;  height:27px; padding:0 0 0 130px; margin-top:20px;}
#slidingBlock5 .menu-box5 ul{ margin-left:70px;}
#slidingBlock5 .menu-box5 ul li{float:left;height:27px; display:inline;list-style:none; text-align:center; width:85px; margin:0 10px  0 0;
 line-height:27px; font-size:14px;}
#slidingBlock5 .menu-box5 a{color:#fff;}
#slidingBlock5 .menu-box5 .menuNo5{color:#fff;background:url(../images/hydf/ch-bn04.gif) no-repeat;  }
#slidingBlock5 .menu-box5 .menuOn5{display:block;background:url(../images/hydf/ch-bn03.gif) no-repeat; color:#fff;}
#slidingBlock5 .menu-box5 .menuOn5 a{color:#fff; }
#slidingBlock5 DIV.slidingList5_none{display:none;}
.xx-list02{ line-height:26px; padding:15px 150px 0 150px;}

 /*企业资质*/
.zz-box01{ padding:30px 0 0 40px;}
.zz-box01 ul li{ float:left; text-align:center; width:320px;}
.zz-box01 ul li img{ width:299px; height:215px; margin:0 0 20px 0;}

/*分页*/
.pages {padding:5px; text-align:center;}
.pages a {padding:3px 6px 2px; margin:3px; border:1px solid #2e6ab1; text-align:center; color:#2e6ab1;}
.pages a:hover {background:#2e6ab1; color:#fff; border:1px solid #000080;}
.mar_10 {margin-top:10px;}
.pages {width:99%;}

 
















